<html>

<body>
    <div>
        <a href="{{ url_for('get_index') }}">ZPĚT NA INDEX</a>
    </div>
    <div>
        <h2>{{title}}</h2>
    </div>
    <div>
        <h4>{{subtitle}}:</h4>
    </div>
    <div>
        {% for i in rows %}
        <li><a href="{{ url_for('get_detail', detail_type=row_type, item_id=i.movie_id if row_type == 'movie' else i.actor_id) }}">{{ i.name }}</a></li>
        {% endfor %}
    </div>
</body>

</html>